variables:
  prefix: '/usr/lib/sdk/toolchain-%{cross_gcc_arch}'
  debugdir: '/usr/lib/debug'
  bindir: '/usr/bin'
  cross_gcc_triplet: "%{cross_gcc_arch}-linux-%{cross_abi}"
  cross_triplet: "%{cross_arch}-unknown-linux-%{cross_abi}"
